Subject: Trainer Candidate - Raja Annamalai
From: Raja Annamalai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Feb 2021 01:57:54 -0500

| | Tech Support Test

Name | Raja Annamalai
E-mail | [email-masked]
Phone Number | (+91) 9025444177
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Madurandhakam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 2013TO Till date | M1 | 60day | 28500ctc
Previous Employer 1 | 2010 to 2013 | L1 | Na |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60Days

Please briefly describe your work experience specifically in training?

I have joined this organisation on 2013 as a L1 support now I am handling the Tamilnadu and Kerala 2 state o have managing the more then 50 employees reporting to me. Meeting the client and get the feed back about engineers.
If Aney issue I will fixed the problem in the same time.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Engineers going on long Leave and some time engineers abscond case I am having the problem because we need to arrange the backup for client places.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We need to maintaining the 0 escalation and we have to good relationship with the client.
What according to you makes you a good candidate for this position? | We need to manage the issues and client escalation and team work
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |